View Issue Details

IDProjectCategoryView StatusLast Update
0000499Main CAcert Websitemy accountpublic2013-01-14 22:20
Reporterevaldo Assigned ToTed  
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2008 
Summary0000499: Need to store and display "Passed the Assurer Challenge" status
DescriptionNeed to store, display status, and allow administrators to change status of the Assurer Challenge ("passed" boolean flag) for each user, in order to satisfy the new policies and procedures in place.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

parent of 0000588 closedUli60 Main CAcert Website Turn off old "candidate" Assurers 
related to 0000500 closedTed CATS.cacert.org Get contact mail adress after resolving test 

Activities

Ted

2008-02-27 22:42

administrator   ~0001028

Current status:
- Import interface (CATS->CAcert DB): In code review
- User interface (showing passed tests in CAcert account): Coding with low intensity
- Admin interface (modifying results): pending

Issue History

Date Modified Username Field Change
2008-02-25 20:41 evaldo New Issue
2008-02-25 20:41 evaldo Status new => needs work
2008-02-25 20:41 evaldo Assigned To => Sourcerer
2008-02-25 21:27 Sourcerer Assigned To Sourcerer => Ted
2008-02-25 21:27 Sourcerer Status needs work => @30@
2008-02-27 22:42 Ted Note Added: 0001028
2008-02-27 22:51 Ted Relationship added related to 0000500
2008-05-07 21:23 Ted Status @30@ => closed
2008-05-07 21:23 Ted Resolution open => fixed
2008-08-11 15:34 iang Relationship added parent of 0000588
2013-01-14 22:20 Werner Dworak Fixed in Version => 2008